// East Mercenary Army by SKAVEN POR

// some basic defines
#define TEast 0
#define TWest 1
#define TGuerrila 2
#define TCivilian 3
#define TSideUnknown 4
#define TEnemy 5
#define TFriendly 6
#define TLogic 7

#define true 1
#define false 0

// type scope
#define private 0
#define protected 1
#define public 2

#define WeaponNoSlot				0// dummy weapons
#define WeaponSlotPrimary		1// primary weapons
#define WeaponSlotSecondary	16// secondary weapons
#define WeaponSlotItem			256// items
#define WeaponSlotBinocular	4096// binocular
#define WeaponHardMounted		65536
class CfgPatches
{
	class Groups
     {
         units[] = {};
         weapons[] = {};
         requiredVersion = 1.10;
     };

// PORRegularArmy
	class PORMercenaryOfficer
	{
		units[] = {PORMercenaryOfficer};
		weapons[] = {};
		requiredVersion = 1.10;
	};	
	class PORMercenarySoldier
	{
		units[] = {PORMercenarySoldier};
		weapons[] = {};
		requiredVersion = 1.10;
	};	
	class PORMercenaryMG
	{
		units[] = {PORMercenaryMG};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	class PORMercenaryMedic
	{
		units[] = {PORMercenaryMedic};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	class PORMercenaryRPG
	{
		units[] = {PORMercenaryRPG};
		weapons[] = {};
		requiredVersion = 1.10;
	};
        class PORMercenaryAT
	{
		units[] = {PORMercenaryAT};
		weapons[] = {};
		requiredVersion = 1.10;
	};	

	class PORMercenaryAA
	{
		units[] = {PORMercenaryAA};
		weapons[] = {};
		requiredVersion = 1.10;
	};

	class PORMercenaryGrenadier
	{
		units[] = {PORMercenaryGrenadier};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	class PORMercenarySaboteaur
	{
		units[] = {PORMercenarySaboteaur};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	class PORMercenaryHGrenadier
	{
		units[] = {PORMercenaryHGrenadier};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	class PORMercenaryEngineer
	{
		units[] = {PORMercenaryEngineer};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	class PORMercenarySniper
	{
		units[] = {PORMercenarySniper};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	class PORMercenaryShotgun
	{
		units[] = {PORMercenaryShotgun};
		weapons[] = {};
		requiredVersion = 1.10;
	};

}

class CfgVehicles
{
	class All{};
	class AllVehicles:All{};
	class Land:AllVehicles{};
	class Man:Land{};
	class Soldier:Man{};
	class SoldierEB:Soldier{};
	class SoldierEG:SoldierEB {};
	class SoldierEMG:SoldierEB{};
	class SoldierEMedic:SoldierEB{};
	class SoldierELAW:SoldierEB{};
	class SoldierEAT:SoldierELAW{};
	class SoldierEAA:SoldierELAW{};
	class SoldierEMiner:SoldierEB{};
	class SoldierESaboteur:SoldierEB{};
	class SoldierESaboteurPipe:SoldierESaboteur{};
	class SoldierESniper:SoldierEB{};
	class OfficerE:SoldierEB{};
	class OfficerENight:SoldierEB{};

	
	
	 class PORMercenaryOfficer:OfficerE{
		displayName="POR Mercenary Officer";
		model="\poreastmercenaryarmy\poreastmercenaryarmy1p3d"; 
		scope=2;
		sensitivity=2;
		accuracy=2.500000;
		nightVision=1;
		camouflage=0.750000;
		weapons[]={"Bizon","Throw","Put","NVGoggles","Binocular"};			
                magazines[]={"BizonMag","BizonMag","BizonMag","BizonMag","BizonMag","BizonMag","HandGrenade","HandGrenade","HandGrenade","SmokeShell"};
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\poreastmercenaryarmy\00000mc_saboteur.paa","\poreastmercenaryarmy\00000mc_saboteur_d.paa",
"\poreastmercenaryarmy\00002mc_saboteur.paa","\poreastmercenaryarmy\00002mc_saboteur_d.paa",
"\poreastmercenaryarmy\00003mc_saboteur.paa","\poreastmercenaryarmy\00003mc_saboteur_d.paa",
"\poreastmercenaryarmy\00004mc_saboteur.paa","\poreastmercenaryarmy\00004mc_saboteur_d.paa",
"\poreastmercenaryarmy\w_saboteur_hrud_p","\poreastmercenaryarmy\w_saboteur_hrud_p_d",
"\poreastmercenaryarmy\w_saboteur_nohy_p","\poreastmercenaryarmy\w_saboteur_nohy_p_d",
"\poreastmercenaryarmy\w_saboteur_nohy_z","\poreastmercenaryarmy\w_saboteur_nohy_z_d",
"\poreastmercenaryarmy\w_saboteur_zada_z","\poreastmercenaryarmy\w_saboteur_zada_z_d"};	
	};

	class PORMercenarySoldier:SoldierEB{
		displayName="POR Mercenary Soldier";
		model="\poreastmercenaryarmy\poreastmercenaryarmyp3d"; 
		scope=2;
		sensitivity=2;
		accuracy=2.500000;
		nightVision=1;
		camouflage=0.750000;
		weapons[]={"HKMP5N","Throw","Put"};
		magazines[]={"HKMP5Nmag","HKMP5Nmag","HKMP5Nmag","HKMP5Nmag","HKMP5Nmag","HKMP5Nmag","HandGrenade","HandGrenade","HandGrenade","HandGrenade"};
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\poreastmercenaryarmy\00000mc_vojakg3.paa","\poreastmercenaryarmy\00000mc_vojakg3_d.paa",
"\poreastmercenaryarmy\00003mc_vojakg3.paa","\poreastmercenaryarmy\00003mc_vojakg3_d.paa",
"\poreastmercenaryarmy\00004mc_vojakg3.paa","\poreastmercenaryarmy\00004mc_vojakg3_d.paa",
"\poreastmercenaryarmy\00005mc_vojakg3.paa","\poreastmercenaryarmy\00005mc_vojakg3_d.paa",
"\poreastmercenaryarmy\g2_hrud_p","\poreastmercenaryarmy\g2_hrud_p_d",
"\poreastmercenaryarmy\g2_zada_z","\poreastmercenaryarmy\g2_zada_z_d",
"\poreastmercenaryarmy\g2_nohy_z","\poreastmercenaryarmy\g2_nohy_z_d",
"\poreastmercenaryarmy\g2_nohy_p","\poreastmercenaryarmy\g2_nohy_p_d"};	
	};

              class PORMercenaryMG:SoldierEMG{
		displayName="POR Mercenary MGunner";
		model="\poreastmercenaryarmy\poreastmercenaryarmyp3d"; 
		scope=2;
		sensitivity=2;
		accuracy=2.500000;
		nightVision=1;
		camouflage=0.750000;
		weapons[]={"PK","Throw","Put"};
		magazines[]={"PK","PK","PK","PK","PK"};
wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\poreastmercenaryarmy\00000mc_vojakg3.paa","\poreastmercenaryarmy\00000mc_vojakg3_d.paa",
"\poreastmercenaryarmy\00003mc_vojakg3.paa","\poreastmercenaryarmy\00003mc_vojakg3_d.paa",
"\poreastmercenaryarmy\00004mc_vojakg3.paa","\poreastmercenaryarmy\00004mc_vojakg3_d.paa",
"\poreastmercenaryarmy\00005mc_vojakg3.paa","\poreastmercenaryarmy\00005mc_vojakg3_d.paa",
"\poreastmercenaryarmy\g2_hrud_p","\poreastmercenaryarmy\g2_hrud_p_d",
"\poreastmercenaryarmy\g2_zada_z","\poreastmercenaryarmy\g2_zada_z_d",
"\poreastmercenaryarmy\g2_nohy_z","\poreastmercenaryarmy\g2_nohy_z_d",
"\poreastmercenaryarmy\g2_nohy_p","\poreastmercenaryarmy\g2_nohy_p_d"};	
	};


	 class PORMercenaryMedic:SoldierEMedic{
		displayName="POR Mercenary Medic";
		model="\poreastmercenaryarmy\poreastmercenaryarmyp3d"; 
		accuracy=1.500000;
		picture="imedic";
		vehicleClass="Men";
		scope=2;
		cost=60000;
		attendant=1;
		sensitivity=2;
		nightVision=1;
		camouflage=0.750000;
		nameSound="medic";
		hiddenSelections[]={};
		weapons[]={"AK74SU","Throw","Put"};		
		magazines[]={"AK74","AK74","AK74","AK74"};		
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\poreastmercenaryarmy\00000mc_vojakg3.paa","\poreastmercenaryarmy\00000mc_vojakg3_d.paa",
"\poreastmercenaryarmy\00003mc_vojakg3.paa","\poreastmercenaryarmy\00003mc_vojakg3_d.paa",
"\poreastmercenaryarmy\00004mc_vojakg3.paa","\poreastmercenaryarmy\00004mc_vojakg3_d.paa",
"\poreastmercenaryarmy\00005mc_vojakg3.paa","\poreastmercenaryarmy\00005mc_vojakg3_d.paa",
"\poreastmercenaryarmy\g2_hrud_p","\poreastmercenaryarmy\g2_hrud_p_d",
"\poreastmercenaryarmy\g2_zada_z","\poreastmercenaryarmy\g2_zada_z_d",
"\poreastmercenaryarmy\g2_nohy_z","\poreastmercenaryarmy\g2_nohy_z_d",
"\poreastmercenaryarmy\g2_nohy_p","\poreastmercenaryarmy\g2_nohy_p_d"};	
	};

	class PORMercenaryRPG:SoldierELAW{
		displayName="POR Mercenary RPG";
		model="\poreastmercenaryarmy\poreastmercenaryarmy1p3d"; 
		accuracy=1.500000;
		threat[]={1,0.900000,0.100000};
		weapons[]={"HKMP5K","RPGLauncher","Throw","Put"};
		magazines[]={"HKMP5Kmag","HKMP5Kmag","HKMP5Kmag","HKMP5Kmag","RPGLauncher","RPGLauncher","RPGLauncher"};		
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\poreastmercenaryarmy\00000mc_saboteur.paa","\poreastmercenaryarmy\00000mc_saboteur_d.paa",
"\poreastmercenaryarmy\00002mc_saboteur.paa","\poreastmercenaryarmy\00002mc_saboteur_d.paa",
"\poreastmercenaryarmy\00003mc_saboteur.paa","\poreastmercenaryarmy\00003mc_saboteur_d.paa",
"\poreastmercenaryarmy\00004mc_saboteur.paa","\poreastmercenaryarmy\00004mc_saboteur_d.paa",
"\poreastmercenaryarmy\w_saboteur_hrud_p","\poreastmercenaryarmy\w_saboteur_hrud_p_d",
"\poreastmercenaryarmy\w_saboteur_nohy_p","\poreastmercenaryarmy\w_saboteur_nohy_p_d",
"\poreastmercenaryarmy\w_saboteur_nohy_z","\poreastmercenaryarmy\w_saboteur_nohy_z_d",
"\poreastmercenaryarmy\w_saboteur_zada_z","\poreastmercenaryarmy\w_saboteur_zada_z_d"};	
	};

	class PORMercenaryAT:SoldierEAT{
		displayName="POR Mercenary AT";
		model="\poreastmercenaryarmy\poreastmercenaryarmyp3d"; 
		accuracy=1.500000;
		threat[]={1,0.900000,0.100000};
		weapons[]={"HKUMP","AT4Launcher","Throw","Put"};
		magazines[]={"HKUMPmag","HKUMPmag","HKUMPmag","HKUMPmag","AT4Launcher"};	
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\poreastmercenaryarmy\00000mc_vojakg3.paa","\poreastmercenaryarmy\00000mc_vojakg3_d.paa",
"\poreastmercenaryarmy\00003mc_vojakg3.paa","\poreastmercenaryarmy\00003mc_vojakg3_d.paa",
"\poreastmercenaryarmy\00004mc_vojakg3.paa","\poreastmercenaryarmy\00004mc_vojakg3_d.paa",
"\poreastmercenaryarmy\00005mc_vojakg3.paa","\poreastmercenaryarmy\00005mc_vojakg3_d.paa",
"\poreastmercenaryarmy\g2_hrud_p","\poreastmercenaryarmy\g2_hrud_p_d",
"\poreastmercenaryarmy\g2_zada_z","\poreastmercenaryarmy\g2_zada_z_d",
"\poreastmercenaryarmy\g2_nohy_z","\poreastmercenaryarmy\g2_nohy_z_d",
"\poreastmercenaryarmy\g2_nohy_p","\poreastmercenaryarmy\g2_nohy_p_d"};	
	};

	class PORMercenaryAA:SoldierEAA{
		displayName="POR Mercenary AA";
		model="\poreastmercenaryarmy\poreastmercenaryarmyp3d"; 
		accuracy=1.500000;
		threat[]={1,0.900000,0.100000};
		weapons[]={"HKUMP","AALauncher","Throw","Put"};
		magazines[]={"HKUMPmag","HKUMPmag","HKUMPmag","HKUMPmag","AALauncher"};		
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\poreastmercenaryarmy\00000mc_vojakg3.paa","\poreastmercenaryarmy\00000mc_vojakg3_d.paa",
"\poreastmercenaryarmy\00003mc_vojakg3.paa","\poreastmercenaryarmy\00003mc_vojakg3_d.paa",
"\poreastmercenaryarmy\00004mc_vojakg3.paa","\poreastmercenaryarmy\00004mc_vojakg3_d.paa",
"\poreastmercenaryarmy\00005mc_vojakg3.paa","\poreastmercenaryarmy\00005mc_vojakg3_d.paa",
"\poreastmercenaryarmy\g2_hrud_p","\poreastmercenaryarmy\g2_hrud_p_d",
"\poreastmercenaryarmy\g2_zada_z","\poreastmercenaryarmy\g2_zada_z_d",
"\poreastmercenaryarmy\g2_nohy_z","\poreastmercenaryarmy\g2_nohy_z_d",
"\poreastmercenaryarmy\g2_nohy_p","\poreastmercenaryarmy\g2_nohy_p_d"};	
	};

class PORMercenaryGrenadier:SoldierEG{
		displayName="POR Mercenary Grenadier";
		model="\poreastmercenaryarmy\poreastmercenaryarmyp3d"; 
		scope=2;
		sensitivity=2;
		accuracy=2.500000;
		nightVision=1;
		camouflage=0.750000;
		weapons[]={"AK74GrenadeLauncher","Throw","Put"};
		magazines[]={"AK74","AK74","AK74","AK74","GrenadeLauncher","GrenadeLauncher","GrenadeLauncher"};		
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\poreastmercenaryarmy\00000mc_vojakg3.paa","\poreastmercenaryarmy\00000mc_vojakg3_d.paa",
"\poreastmercenaryarmy\00003mc_vojakg3.paa","\poreastmercenaryarmy\00003mc_vojakg3_d.paa",
"\poreastmercenaryarmy\00004mc_vojakg3.paa","\poreastmercenaryarmy\00004mc_vojakg3_d.paa",
"\poreastmercenaryarmy\00005mc_vojakg3.paa","\poreastmercenaryarmy\00005mc_vojakg3_d.paa",
"\poreastmercenaryarmy\g2_hrud_p","\poreastmercenaryarmy\g2_hrud_p_d",
"\poreastmercenaryarmy\g2_zada_z","\poreastmercenaryarmy\g2_zada_z_d",
"\poreastmercenaryarmy\g2_nohy_z","\poreastmercenaryarmy\g2_nohy_z_d",
"\poreastmercenaryarmy\g2_nohy_p","\poreastmercenaryarmy\g2_nohy_p_d"};	
	};
	
class PORMercenarySaboteaur:SoldierESaboteurPipe{
		displayName="POR Mercenary Saboteaur";
		model="\poreastmercenaryarmy\poreastmercenaryarmy1p3d"; 
		scope=2;
		sensitivity=2;
		accuracy=2.500000;
		nightVision=1;
		camouflage=0.750000;
		weapons[]={"Bizon","NVGoggles","Throw","Put"};
		magazines[]={"Bizonmag","Bizonmag","Bizonmag","Bizonmag","Pipebomb","Pipebomb","Pipebomb"};		
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\poreastmercenaryarmy\00000mc_saboteur.paa","\poreastmercenaryarmy\00000mc_saboteur_d.paa",
"\poreastmercenaryarmy\00002mc_saboteur.paa","\poreastmercenaryarmy\00002mc_saboteur_d.paa",
"\poreastmercenaryarmy\00003mc_saboteur.paa","\poreastmercenaryarmy\00003mc_saboteur_d.paa",
"\poreastmercenaryarmy\00004mc_saboteur.paa","\poreastmercenaryarmy\00004mc_saboteur_d.paa",
"\poreastmercenaryarmy\w_saboteur_hrud_p","\poreastmercenaryarmy\w_saboteur_hrud_p_d",
"\poreastmercenaryarmy\w_saboteur_nohy_p","\poreastmercenaryarmy\w_saboteur_nohy_p_d",
"\poreastmercenaryarmy\w_saboteur_nohy_z","\poreastmercenaryarmy\w_saboteur_nohy_z_d",
"\poreastmercenaryarmy\w_saboteur_zada_z","\poreastmercenaryarmy\w_saboteur_zada_z_d"};	
	};
	
class PORMercenaryHGrenadier:SoldierEG{
		displayName="POR Mercenary HGrenadier";
		model="\poreastmercenaryarmy\poreastmercenaryarmyp3d"; 
		scope=2;
		sensitivity=2;
		accuracy=2.500000;
		nightVision=1;
		camouflage=0.750000;
		weapons[]={"6G30","Throw","Put"};
		magazines[]={"6G30Magazine","6G30Magazine","HandGrenade","HandGrenade"};		
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\poreastmercenaryarmy\00000mc_vojakg3.paa","\poreastmercenaryarmy\00000mc_vojakg3_d.paa",
"\poreastmercenaryarmy\00003mc_vojakg3.paa","\poreastmercenaryarmy\00003mc_vojakg3_d.paa",
"\poreastmercenaryarmy\00004mc_vojakg3.paa","\poreastmercenaryarmy\00004mc_vojakg3_d.paa",
"\poreastmercenaryarmy\00005mc_vojakg3.paa","\poreastmercenaryarmy\00005mc_vojakg3_d.paa",
"\poreastmercenaryarmy\g2_hrud_p","\poreastmercenaryarmy\g2_hrud_p_d",
"\poreastmercenaryarmy\g2_zada_z","\poreastmercenaryarmy\g2_zada_z_d",
"\poreastmercenaryarmy\g2_nohy_z","\poreastmercenaryarmy\g2_nohy_z_d",
"\poreastmercenaryarmy\g2_nohy_p","\poreastmercenaryarmy\g2_nohy_p_d"};	
	};
	
class PORMercenaryEngineer:SoldierESaboteur{
		displayName="POR Mercenary Engineer";
		model="\poreastmercenaryarmy\poreastmercenaryarmy1p3d"; 
		scope=2;
		sensitivity=2;
		accuracy=2.500000;
		nightVision=1;
		camouflage=0.750000;
		weapons[]={"HKMP5K","NVGoggles","Throw","Put"};
		magazines[]={"HKMP5Kmag","HKMP5Kmag","HKMP5Kmag","HKMP5Kmag","Mine","Mine","Mine"};		
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\poreastmercenaryarmy\00000mc_saboteur.paa","\poreastmercenaryarmy\00000mc_saboteur_d.paa",
"\poreastmercenaryarmy\00002mc_saboteur.paa","\poreastmercenaryarmy\00002mc_saboteur_d.paa",
"\poreastmercenaryarmy\00003mc_saboteur.paa","\poreastmercenaryarmy\00003mc_saboteur_d.paa",
"\poreastmercenaryarmy\00004mc_saboteur.paa","\poreastmercenaryarmy\00004mc_saboteur_d.paa",
"\poreastmercenaryarmy\w_saboteur_hrud_p","\poreastmercenaryarmy\w_saboteur_hrud_p_d",
"\poreastmercenaryarmy\w_saboteur_nohy_p","\poreastmercenaryarmy\w_saboteur_nohy_p_d",
"\poreastmercenaryarmy\w_saboteur_nohy_z","\poreastmercenaryarmy\w_saboteur_nohy_z_d",
"\poreastmercenaryarmy\w_saboteur_zada_z","\poreastmercenaryarmy\w_saboteur_zada_z_d"};	
	};
class PORMercenarySniper:SoldierESniper{
		displayName="POR Mercenary Sniper";
		model="\poreastmercenaryarmy\poreastmercenaryarmy1p3d"; 
		scope=2;
		sensitivity=2;
		accuracy=2.500000;
		nightVision=1;
		camouflage=0.750000;
		weapons[]={"PORM24","NVGoggles","Throw","Put"};
		magazines[]={"PORM24mag","PORM24mag","PORM24mag","PORM24mag","PORM24mag","PORM24mag","PORM24mag","PORM24mag"};		
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\poreastmercenaryarmy\00000mc_saboteur.paa","\poreastmercenaryarmy\00000mc_saboteur_d.paa",
"\poreastmercenaryarmy\00002mc_saboteur.paa","\poreastmercenaryarmy\00002mc_saboteur_d.paa",
"\poreastmercenaryarmy\00003mc_saboteur.paa","\poreastmercenaryarmy\00003mc_saboteur_d.paa",
"\poreastmercenaryarmy\00004mc_saboteur.paa","\poreastmercenaryarmy\00004mc_saboteur_d.paa",
"\poreastmercenaryarmy\w_saboteur_hrud_p","\poreastmercenaryarmy\w_saboteur_hrud_p_d",
"\poreastmercenaryarmy\w_saboteur_nohy_p","\poreastmercenaryarmy\w_saboteur_nohy_p_d",
"\poreastmercenaryarmy\w_saboteur_nohy_z","\poreastmercenaryarmy\w_saboteur_nohy_z_d",
"\poreastmercenaryarmy\w_saboteur_zada_z","\poreastmercenaryarmy\w_saboteur_zada_z_d"};	
	};
class PORMercenaryShotgun:SoldierEG{
		displayName="POR Mercenary Shotgun";
		model="\poreastmercenaryarmy\poreastmercenaryarmy1p3d"; 
		scope=2;
		sensitivity=2;
		accuracy=2.500000;
		nightVision=1;
		camouflage=0.750000;
		weapons[]={"PORRemington870","NVGoggles","Throw","Put"};
		magazines[]={"PORRemingtonShell","PORRemingtonShell","PORRemingtonShell","PORRemingtonShell","PORRemingtonShell","PORRemingtonShell","PORRemingtonShell","PORRemingtonShell"};		
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\poreastmercenaryarmy\00000mc_saboteur.paa","\poreastmercenaryarmy\00000mc_saboteur_d.paa",
"\poreastmercenaryarmy\00002mc_saboteur.paa","\poreastmercenaryarmy\00002mc_saboteur_d.paa",
"\poreastmercenaryarmy\00003mc_saboteur.paa","\poreastmercenaryarmy\00003mc_saboteur_d.paa",
"\poreastmercenaryarmy\00004mc_saboteur.paa","\poreastmercenaryarmy\00004mc_saboteur_d.paa",
"\poreastmercenaryarmy\w_saboteur_hrud_p","\poreastmercenaryarmy\w_saboteur_hrud_p_d",
"\poreastmercenaryarmy\w_saboteur_nohy_p","\poreastmercenaryarmy\w_saboteur_nohy_p_d",
"\poreastmercenaryarmy\w_saboteur_nohy_z","\poreastmercenaryarmy\w_saboteur_nohy_z_d",
"\poreastmercenaryarmy\w_saboteur_zada_z","\poreastmercenaryarmy\w_saboteur_zada_z_d"};	
	};
};


class CfgGroups
{
	class East
	{
	name="East";
		class POREastMercenaryArmy
		{
		name="POR East Mercenary Army";
		
			class PORDAYEastMercenaryArmy
			{
			name="Day Missions";
			
				class Unit0
				{
				name="1";
				side=0;
				vehicle="PORMercenaryOfficer";
				rank="Lieutnant";
				position[]={0,5,0};
				};
				class Unit1
				{
				name="2";
				side=0;
				vehicle="PORMercenarySniper";
				rank="Sergeant";
				position[]={10,0,0};
				};
				class Unit2
				{
				name="3";
				side=0;
				vehicle="PORMercenarySoldier";
				rank="Corporal";
				position[]={-10,0,0};
				};
				class Unit3
				{
				name="4";
				side=0;
				vehicle="PORMercenaryGrenadier";
				rank="Corporal";
				position[]={15,0,0};
				};
				class Unit4
				{
				name="5";
				side=0;
				vehicle="PORMercenaryMG";
				rank="Corporal";
				position[]={-15,0,0};
				};
				class Unit5
				{
				name="6";
				side=0;
				vehicle="PORMercenaryAA";
				rank="Private";
				position[]={20,0,0};
				};
				class Unit6
				{
				name="7";
				side=0;
				vehicle="PORMercenaryAT";
				rank="Private";
				position[]={-20,0,0};
				};
				class Unit7
				{
				name="8";
				side=0;
				vehicle="PORMercenaryRPG";
				rank="Private";
				position[]={25,0,0};
				};
				class Unit8
				{
				name="9";
				side=0;
				vehicle="PORMercenaryHGrenadier";
				rank="Private";
	 			position[]={-25,0,0};
				};
				class Unit9
				{
				name="10";
				side=0;
				vehicle="PORMercenaryShotgun";
				rank="Private";
	 			position[]={30,0,0};
				};
				class Unit10
				{
				name="11";
				side=0;
				vehicle="PORMercenaryEngineer";
				rank="Private";
	 			position[]={-30,0,0};
				};
				class Unit11
				{
				name="12";
				side=0;
				vehicle="PORMercenaryMedic";
				rank="Private";
	 			position[]={0,0,0};
				};
			};
			class PORNightEastMercenaryArmy
			{
			name="Night Missions";
			
				class Unit0
				{
				name="1";
				side=0;
				vehicle="PORMercenaryOfficer";
				rank="Lieutnant";
				position[]={0,5,0};
				};
				class Unit1
				{
				name="2";
				side=0;
				vehicle="PORMercenarySaboteaur";
				rank="Sergeant";
				position[]={5,0,0};
				};
				class Unit2
				{
				name="3";
				side=0;
				vehicle="PORMercenarySaboteaur";
				rank="Corporal";
				position[]={-5,0,0};
				};
				class Unit3
				{
				name="4";
				side=0;
				vehicle="PORMercenaryShotgun";
				rank="Corporal";
				position[]={10,0,0};
				};
				class Unit4
				{
				name="5";
				side=0;
				vehicle="PORMercenaryEngineer";
				rank="Corporal";
				position[]={-10,0,0};
				};
				class Unit5
				{
				name="6";
				side=0;
				vehicle="PORMercenarySniper";
				rank="Private";
				position[]={15,0,0};
				};
				class Unit6
				{
				name="7";
				side=0;
				vehicle="PORMercenarySniper";
				rank="Private";
				position[]={-15,0,0};
				};
				class Unit7
				{
				name="8";
				side=0;
				vehicle="PORMercenaryRPG";
				rank="Private";
				position[]={20,0,0};
				};
				class Unit8
				{
				name="9";
				side=0;
				vehicle="PORMercenaryRPG";
				rank="Private";
				position[]={-20,0,0};
				};

		};
};
};